/* TEAM SECTION - KIDSO THEME */
/* Deafult Margin & Padding */
/*-- Margin Top --*/
.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-155 {
    margin-top: 155px;
}

.mt-160 {
    margin-top: 160px;
}

.mt-165 {
    margin-top: 165px;
}

.mt-170 {
    margin-top: 170px;
}

.mt-175 {
    margin-top: 175px;
}

.mt-180 {
    margin-top: 180px;
}

.mt-185 {
    margin-top: 185px;
}

.mt-190 {
    margin-top: 190px;
}

.mt-195 {
    margin-top: 195px;
}

.mt-200 {
    margin-top: 200px;
}

/*-- Margin Bottom --*/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-155 {
    margin-bottom: 155px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-165 {
    margin-bottom: 165px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-175 {
    margin-bottom: 175px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-185 {
    margin-bottom: 185px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-195 {
    margin-bottom: 195px;
}

.mb-200 {
    margin-bottom: 200px;
}

/*-- Padding Top --*/

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-155 {
    padding-top: 155px;
}

.pt-160 {
    padding-top: 160px;
}

.pt-165 {
    padding-top: 165px;
}

.pt-170 {
    padding-top: 170px;
}

.pt-175 {
    padding-top: 175px;
}

.pt-180 {
    padding-top: 180px;
}

.pt-185 {
    padding-top: 185px;
}

.pt-190 {
    padding-top: 190px;
}

.pt-195 {
    padding-top: 195px;
}

.pt-200 {
    padding-top: 200px;
}

.pt-113 {
    padding-top: 113px;
}

/*-- Padding Bottom --*/

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-155 {
    padding-bottom: 155px;
}

.pb-160 {
    padding-bottom: 160px;
}

.pb-165 {
    padding-bottom: 165px;
}

.pb-170 {
    padding-bottom: 170px;
}

.pb-175 {
    padding-bottom: 175px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-185 {
    padding-bottom: 185px;
}

.pb-190 {
    padding-bottom: 190px;
}

.pb-195 {
    padding-bottom: 195px;
}

.pb-200 {
    padding-bottom: 200px;
}

.pb-240 {
    padding-bottom: 450px;
}

/*-- Padding Left --*/
.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 35px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-55 {
    padding-left: 55px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-65 {
    padding-left: 65px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-75 {
    padding-left: 75px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-85 {
    padding-left: 80px;
}

.pl-90 {
    padding-left: 90px;
}

.pl-95 {
    padding-left: 95px;
}

.pl-100 {
    padding-left: 100px;
}


/*-- Padding Right --*/
.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 35px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pr-55 {
    padding-right: 55px;
}

.pr-60 {
    padding-right: 60px;
}

.pr-65 {
    padding-right: 65px;
}

.pr-70 {
    padding-right: 70px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-80 {
    padding-right: 80px;
}

.pr-85 {
    padding-right: 80px;
}

.pr-90 {
    padding-right: 90px;
}

.pr-95 {
    padding-right: 95px;
}

.pr-100 {
    padding-right: 100px;
}

.p-relative {
    position: relative;
}

.fix {
    overflow: hidden
}

.team-area .container {
    z-index: 1;
    position: relative;
}

.team-active .slick-dots {
    text-align: center;
}

.team-active .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.team-active .slick-dots li button {
    text-indent: -99999px;
    border: none;
    padding: 0;
    margin-left: 10px;
    border-radius: 50px;
    z-index: 1;
    cursor: pointer;
    background: no-repeat;
    transition: .3s;

}

.team-active .slick-dots li.slick-active button {}

.team-active .slick-dots li.slick-active button::before {
    background: url("../img/bg/active-dote.png");
    opacity: 1;
}

.team-active .slick-dots li button::before {
    content: "";
    width: 19px;
    height: 19px;
    background: url("../img/bg/dote.png");
    float: left;
    position: relative;
    margin-top: -9px;
    left: -19px;
    border-radius: 50%;
    opacity: .7;
    background-repeat: no-repeat;
    background-position: center;
}

.team-active .col-xl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-right: 15px;
    padding-left: 15px;
}

.team-thumb {
    text-align: center;
    display: block;
    width: 100%;
    height: 325px;
    overflow: hidden;
    position: relative;
}

.team-thumb img,
.team-thumb .brd {
    display: block;
    width: 100%;
    height: 100%;
}

.team-thumb img {
    border-radius: 8px;
    object-fit: cover;
}

.team-thumb .dropdown {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.team-thumb .dropdown .xbtn {
    width: 50px;
    height: 50px;
    background: var(--main-color) 0% 0% no-repeat padding-box;
    display: inline-block;
    font-size: 18px;
    line-height: 48px;
    font-family: 'Titillium Web', sans-serif;
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    position: relative;
}

.team-thumb .dropdown .xbtn::before {
    width: 40px;
    height: 40px;
    content: "";
    position: absolute;
    border: 2px dashed #ffffff5c;
    border-radius: 50%;
    left: 5px;
    top: 5px;
}

.team-social {
    background: var(--main-color);
    width: 50px;
    border-radius: 50px;
    position: relative;
    bottom: -12px;
    padding: 10px 0;
    text-align: center;
}

.team-social::before {
    width: 40px;
    height: 90%;
    content: "";
    position: absolute;
    border: 2px dashed #ffffff5c;
    border-radius: 50px;
    left: 5px;
    top: 5px;
}

.team-thumb .dropdown-menu {
    background: none;
    border: none;
    padding: 0;
    transform: translate3d(0px, -107px, 0px) !important;
}

.team-thumb .social {
    position: absolute;
    top: 0;
}

.team-info {
    padding: 5px 0px 0;
    transition: .3s;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.team-info .text {
    padding-left: 30px;
    border-left: 5px solid var(--main-color);
}

.team-info h4 {
    font-size: 24px;
    margin-bottom: 5px;
    transition: .3s;
    color: var(--main-color);
}

.team-info span {
    font-size: 16px;
    transition: .3s;
    color: var(--main-color);
    font-weight: 600;
}

.team-info p {
    margin-bottom: 0;
}

.team-social a {
    color: #fff;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    font-size: 16px;
    position: relative;
    z-index: 999;
    margin: 5px 0;
}

.team-info .team-social a:nth-child(1) {
    background: #345aa8;
}

.team-info .team-social a:nth-child(2) {
    background: #00ACED;
}

.team-info .team-social a:nth-child(3) {
    background: #0057FF;
}

.team-info .team-social a:nth-child(4) {
    background: #CD201F;
}

.single-team:hover .team-thumb .brd::before,
.single-team:hover .team-thumb .brd::after {
    color: var(--main-color);
}

.single-team:hover .team-info {
    border-color: var(--main-color);
}

.team-t h2 {
    top: 50px;
}

.single-team:hover .team-info h4 {
    color: var(--main-color);
}

.slick-slide {
    outline: none;
}

.team-active {
    position: relative;
}

.team-active .slick-arrow {
    position: absolute;
    top: 30%;
    left: -50px;
    border: none;
    background: none;
    padding: 0;
    font-size: 20px;
    color: #fff;
    z-index: 9;
    cursor: pointer;
    transition: .3s;
    background: var(--main-color);
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.team-active .slick-arrow:hover {
    background: #12265a;
}

.team-active .slick-next {
    left: inherit;
    right: -50px;
}

.team-area-content {
    padding: 100px 0;
}

.team-info h4 a:hover {
    color: var(--main-color);
}

.team-area-content span {
    margin-bottom: 10px;
    color: var(--main-color);
    font-size: 18px;
    display: inline-block;
    font-weight: 500;
    position: relative;
}

.team-area-content span::before {
    content: "";
    width: 50px;
    height: 1px;
    background: var(--main-color);
    position: relative;
    display: inline-block;
    top: -5px;
    margin-right: 15px;
}

.team-area-content ul {
    margin-top: 30px;
    margin-bottom: 50px;
}

.team-area-content li {
    display: flex;
    margin-top: 15px;
}

.team-area-content li .icon i {
    margin-right: 10px;
    color: var(--main-color);
    width: 20px;
}

.team-area-content li .icon strong {
    color: #181e23;
}

.team-area-content li .icon {
    margin-right: 10px;
    width: 35%;
}

.team-area-content .social a {
    font-size: 12px;
    color: #fff;
    margin: 0 5px;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    line-height: 40px;
    box-shadow: 3px 4px 15px #00000026;
}

.team-area-content .social a:nth-child(1) {
    background: #345aa8;
}

.team-area-content .social a:nth-child(2) {
    background: #00ACED;
}

.team-area-content .social a:nth-child(3) {
    background: #0057FF;
}

.team-area-content .social a:nth-child(4) {
    background: #CD201F;
}

.per-info {
    background: #f5f5f5;
    height: 100%;
    padding: 30px;
}

.per-info ul {
    margin-bottom: 0;
}

/* WORKPROCESS - KDSA TEMPLATE */
.work-process-section {
    position: relative;
}

.work-process-section .top-shape {
    position: absolute;
    top: 0;
    left: 0;
}

.work-process-section-2 {
    position: relative;
}

.work-process-section-2 .top-shape {
    position: absolute;
    top: 0;
    left: 0;
}

.process-work-wrapper {
    position: relative;
    z-index: 9;
}

.process-work-wrapper .work-item {
    width: 20%;
}

.process-work-wrapper .work-process-items {
    position: relative;
}

.process-work-wrapper .work-process-items .line-shape {
    width: 75%;
    position: absolute;
    top: 30%;
    right: -45%;
}

@media (max-width: 1199px) {
    .process-work-wrapper .work-process-items .line-shape {
        display: none;
    }
}

.process-work-wrapper .work-process-items .line-shape-2 {
    width: 75%;
    position: absolute;
    top: -15%;
    right: -45%;
}

@media (max-width: 1199px) {
    .process-work-wrapper .work-process-items .line-shape-2 {
        display: none;
    }
}

.process-work-wrapper .work-process-items .icon {
    width: 100px;
    height: 100px;
    line-height: 105px;
    text-align: center;
    margin: 0 auto;
    font-size: 40px;
    color: var(--white);
    background-size: cover;
}

.process-work-wrapper .work-process-items .content {
    margin-top: 30px;
}

.process-work-wrapper .work-process-items .content h4 {
    margin-bottom: 4px;
    font-size: 18px;
}

.process-work-wrapper .work-process-items .content p {
    font-size: 14px;
}

.process-work-wrapper .work-process-items .content.style-two {
    margin-top: 0;
    margin-bottom: 30px;
}

.process-work-wrapper .work-process-items.style-2 {
    margin-top: 100px;
}

@media (max-width: 1199px) {
    .process-work-wrapper .work-process-items.style-2 {
        margin-top: 0;
    }
}

.process-work-wrapper.style-padding {
    padding-top: 90px;
}

/* BLOG SECTION - KIDSO TEMPLATE */
.home-blog-active .slick-dots {
    text-align: center;
    margin-top: 30px;
}

.home-blog-active .slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.home-blog-active .slick-dots li button {
    text-indent: -99999px;
    border: none;
    padding: 0;
    margin-left: 10px;
    border-radius: 50px;
    z-index: 1;
    cursor: pointer;
    background: no-repeat;
    transition: .3s;

}

.home-blog-active .slick-dots li.slick-active button {}

.home-blog-active .slick-dots li.slick-active button::before {
    background: url("../img/bg/active-dote.png");
    opacity: 1;
}

.home-blog-active .slick-dots li button::before {
    content: "";
    width: 19px;
    height: 19px;
    background: url("../img/bg/dote.png");
    float: left;
    position: relative;
    margin-top: -9px;
    left: -19px;
    border-radius: 50%;
    opacity: .7;
    background-repeat: no-repeat;
    background-position: center;
}


.home-blog-active .slick-arrow,
.home-blog-active2 .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -84px;
    border: none;
    background: none;
    padding: 0;
    color: #f6fbff;
    z-index: 1;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer;
    width: 60px;
    height: 60px;
    text-align: center;
    color: var(--main-color);
    background: #fff;
    font-size: 24px;
    box-shadow: 2.5px 4.33px 15px 0px rgba(0, 0, 0, 0.07);
}

.home-blog-active .slick-prev {}

.home-blog-active .slick-arrow.slick-next,
.home-blog-active2 .slick-arrow.slick-next {
    right: -84px;
    left: auto;
}

.home-blog-active .slick-arrow:hover,
.home-blog-active2 .slick-arrow:hover {
    background: var(--main-color);
    color: #fff;
}

.blog-content2 .category {
    position: absolute;
    top: -250px;
    background: var(--main-color);
    padding: 10px 19px;
    left: 20px;
    border-radius: 10px;
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
}

.blog-thumb img {
    width: 100%;
}

.blog-thumb .b-meta {
    padding: 30px 25px 0;
    color: var(--main-color);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.blog-thumb img {
    visibility: hidden;
}

.blog-thumb:hover img {
    visibility: visible;
}

.blog-content {
    background: #fff;
    padding: 40px 30px;
    position: relative;
    z-index: 1;
}

.single-post .blog-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: none;
    padding-bottom: 30px;
}

.blog-content h4 {
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 1.3;
}

.blog-content h4:hover a {
    color: var(--main-color);
}

.blog-thumb:hover::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000f38 0% 0% no-repeat padding-box;
    opacity: 0.8;
    display: inline-block;
}

.blog-thumb2 {
    padding: 30px 30px 0;
}

.blog-thumb2 img {
    height: 210px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.blog-thumb2 .b-meta {
    padding: 30px 25px 0;
    color: var(--main-color);
    top: 0;
    left: 0;
    z-index: 1;
}

.blog-content2 {
    padding: 120px 30px 30px;
    box-shadow: 0px 2px 60px 0px rgba(0, 0, 0, 0.1);
    margin-top: -90px;
    border-radius: 10px;
    float: left;
}

.blog-content2 .b-meta {
    color: #777;
    border-top: 1px solid #d7d7d7;
    padding-top: 15px;
}

.blog-content2 .b-meta ul {
    padding-left: 0 !important;
}

.blog-content2 h4 {
    font-size: 24px;
    margin-bottom: 15px;
}

.blog-content2 h4 a {
    text-decoration: none;
    line-height: 30px;
}

.adim-box {
    display: flex;
}

.adim-box .text {
    padding-top: 10px;
    padding-left: 15px;
    font-size: 14px;
    color: #000f38;
}

.blog-thumb:hover .b-meta h4,
.blog-thumb:hover .b-meta h4 a:hover {
    color: #fff;
}

.b-meta ul li {
    display: inline-block;
    margin-right: 8px;
    border-right: 2px solid #f5f5f5;
    padding-right: 8px;

}

.b-meta ul li:last-child {
    margin-right: 0;
    padding-right: 0;
    border: none;
}

.b-meta ul li a {
    font-size: 14px;
    text-transform: uppercase;
    color: #444d69;
}

.b-meta ul li a.corpo {
    color: var(--main-color);
}

.b-meta ul li a:hover {
    color: var(--main-color);
}


.single-post:hover .blog-btn {
    opacity: 1;
}

.blog-btn a {
    display: inline-block;
    color: var(--main-color);
    text-align: center;
    font-size: 14px;
    border-bottom: 3px solid var(--main-color);
}

.blog-btn a:hover {
    color: #000f38;
    border-bottom: 3px solid #000f38;
}

.blog-btn2 a {
    display: inline-block;
    color: #C0C0C0;
    text-align: center;
    font-size: 14px;
}

.blog-btn a i {
    margin-left: 5px;
}

.b-meta i {
    margin-right: 5px;
    color: var(--main-color);
}

.single-post {
    transition: .3s;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 3px 4px 15px #00000026;
}

.blog-thumb {
    position: relative;
}

.bsingle__post-thumb img {
    width: 100%;
    height: auto;
}

.bsingle__post .video-p {
    position: relative;
}

.bsingle__post .video-p .video-i {
    height: 80px;
    width: 80px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 80px;
    border-radius: 50%;
    background: #fff;
    color: var(--main-color);
}

.blog-active .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 40px;
    border: none;
    background: none;
    padding: 0;
    font-size: 30px;
    color: #fff;
    z-index: 9;
    opacity: .4;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    cursor: pointer;
}

.blog-active .slick-arrow.slick-next {
    right: 40px;
    left: auto;
}

.blog-active .slick-arrow:hover {
    opacity: 1;
}

.bsingle__content {
    padding: 40px 30px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-style: solid;
    border-width: 2px;
    border-color: rgb(243, 243, 243);
    position: relative;
}

.bsingle__content .admin {
    position: absolute;
    top: -35px;
    background: #fff;
    padding: 15px 25px;
    border-radius: 10px;
    right: 20px;
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
    font-weight: 500;
}

.bsingle__content .admin i {
    margin-right: 10px;
    font-size: 18px;
}

.blog-details-wrap .meta-info ul {
    padding-top: 25px;
    border-top: 2px solid #f5f5f5;
    padding-bottom: 25px;
}

.blog-details-wrap .meta-info ul li {
    display: inline-block;
    font-size: 14px;
    margin-right: 15px;
    font-weight: 500;
    padding-right: 15px;
    border-right: 2px solid #f5f5f5;
}

.blog-details-wrap .meta-info ul li i {
    color: var(--main-color);
    margin-right: 5px;
}

.blog-details-wrap .meta-info ul li:last-child {
    border: none;
}

.blog-deatails-box02 .meta-info ul {
    margin-top: 15px;
    padding-left: 0;
    padding-top: 40px;
}

.bsingle__content .meta-info ul li {
    display: inline-block;
    font-size: 14px;
    margin-right: 15px;
    font-weight: 500;
    padding-right: 15px;
    border-right: 2px solid #f5f5f5;
}

.bsingle__content .meta-info ul li:last-child {
    border: none;
}

.bsingle__content .meta-info ul li i {
    color: var(--main-color);
}

.bsingle__content .meta-info ul li a {
    color: #3763eb;
    text-transform: capitalize;
}

.bsingle__content .meta-info ul li a i {
    margin-right: 5px;
}

.bsingle__content .meta-info ul li a:hover {
    color: var(--main-color);
}

.bsingle__content .meta-info ul li i {
    margin-right: 5px;
}

.bsingle__content h2 {
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 20px;
    font-weight: 500;
}

.bsingle__content h2:hover a {
    color: var(--main-color);
}

.bsingle__content p {
    margin-bottom: 25px;
}

.bsingle__content .blog__btn .btn {
    border: 2px solid var(--main-color);
    font-size: 16px;
    text-transform: uppercase;
}

.bsingle__content .blog__btn .btn:hover {
    background: var(--main-color);
    color: #fff;
}

/* CLASS SECTION - KDSO TEMPLATE */
.class-img {
    padding: 30px 30px 0;
}

.class-img-outer {
    height: 210px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.class-img img {
    width: 100%;
    height: 210px;
    object-fit: cover;
}

.class-content {
    width: 100%;
    padding: 120px 30px 30px;
    box-shadow: 0px 2px 60px 0px rgba(0, 0, 0, 0.1);
    margin-top: -90px;
    border-radius: 10px;
    float: left;
}

.class-content h4 {
    font-size: 24px;
}

.class-content .schedule span {
    display: block;
    line-height: 22px;
    color: #12265a;
}

.class-content .schedule li {
    float: left;
    padding: 0 15px;
    border-right: 1px solid #ccc;
}

.class-content span.class-price {
    background: var(--main-color);
    font-size: 20px;
    color: #fff;
    padding: 7px 10px;
    border-radius: 30px;
    width: 164px;
    height: 34px;
    text-align: center;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;
    margin-top: 5px;
}

.class-content .schedule span.class-size {
    color: var(--main-color);
}

.class-content .schedule li:first-child {
    padding-left: 0;
}

.class-content .schedule li:last-child {
    padding-right: 0;
    border-right: none;
}

.course-widget-price ul {
    width: 100%;
    display: inline-block;
}

.course-widget-price li i {
    padding-right: 9px;
    font-size: 14px;
    padding-left: 2px;
    color: var(--main-color);
}

.course-widget-price li span:last-child {
    float: right;
}

/* BREADCRUMBS - KDSA Template */

.breadcrumb-wrapper {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}

.breadcrumb-wrapper.bg-pink {
    background-color: #FEF1F5;
}
.breadcrumb-wrapper.bg-blue {
    background-color: #E8F7FD;
}


.breadcrumb-wrapper .line-shape {
    position: absolute;
    left: 0;
    bottom: 20%;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .line-shape {
        display: none;
    }
}

.breadcrumb-wrapper .plane-shape {
    position: absolute;
    top: 25%;
    left: 15%;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .plane-shape {
        display: none;
    }
}

.breadcrumb-wrapper .doll-shape {
    position: absolute;
    bottom: 25%;
    left: 12%;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .doll-shape {
        display: none;
    }
}

.breadcrumb-wrapper .parasuit-shape {
    position: absolute;
    right: 10%;
    top: 10%;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .parasuit-shape {
        display: none;
    }
}

.breadcrumb-wrapper .frame-shape {
    position: absolute;
    top: 12%;
    right: 23%;
    animation: rounded 5s linear infinite;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .frame-shape {
        display: none;
    }
}

.breadcrumb-wrapper .bee-shape {
    position: absolute;
    bottom: 25%;
    right: 18%;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .bee-shape {
        display: none;
    }
}

.breadcrumb-wrapper .page-heading {
    position: relative;
    padding: 164px 0 24px;
    text-align: center;
    z-index: 9;
}

@media (max-width: 1199px) {
    .breadcrumb-wrapper .page-heading {
        padding: 140px 0;
    }
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .page-heading {
        padding: 110px 0;
    }
}

@media (max-width: 767px) {
    .breadcrumb-wrapper .page-heading {
        padding: 70px 0;
    }
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .page-heading {
        padding: 60px 0;
    }
}

.breadcrumb-wrapper .page-heading h1 {
    font-size: 60px;
    position: relative;
    z-index: 9;
}

@media (max-width: 991px) {
    .breadcrumb-wrapper .page-heading h1 {
        font-size: 42px;
    }
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .page-heading h1 {
        font-size: 36px;
    }
}

.breadcrumb-wrapper .breadcrumbs .breadcrumb-items {
    display: flex;
    align-items: center;
    margin-top: 20px;
    padding: 24px 0;
    gap: 10px;
}

@media (max-width: 575px) {
    .breadcrumb-wrapper .breadcrumbs .breadcrumb-items {
        margin-top: 15px;
    }
}

.breadcrumb-wrapper .breadcrumbs .breadcrumb-items li {
    color: var(--white);
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px;
}

.breadcrumb-wrapper .breadcrumbs .breadcrumb-items li a {
    color: var(--white);
    transition: all 0.4s ease-in-out;
}

.breadcrumb-wrapper .breadcrumbs .breadcrumb-items li a:hover {
    color: var(--white);
}

.breadcrumb-wrapper .breadcrumbs .breadcrumb-items li i {
    color: var(--white);
}

.breadcrumb-wrapper.bg-pink .breadcrumbs {
    background-color: #E8F7FD;
}
.breadcrumb-wrapper.bg-blue .breadcrumbs {
    background-color: #FEF1F5;
}

/* TEAM DETAILS - KDSA Template */

.team-details-section {
    padding-top: 48px;
}

.team-details-wrapper .team-author-items {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    border-radius: 12px;
}

@media (max-width: 1199px) {
    .team-details-wrapper .team-author-items {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
        text-align: center;
    }
}

.team-details-wrapper .team-author-items .thumb {
    width: 30%;
}

.team-details-wrapper .team-author-items .thumb img {
    width: 100%;
    border-radius: 10px;
}

.team-details-wrapper .team-author-items .content {
    max-width: 63%;
}

.team-details-wrapper .team-author-items .content h2 {
    font-size: 30px;
    margin-bottom: 5px;
    color: var(--main-color);
}

.team-details-wrapper .team-author-items .content h4 {
    color: var(--main-color);
}

@media (max-width: 767px) {

    .team-details-wrapper .team-author-items{
        padding: 0;
    }
    
    .team-details-wrapper .team-author-items.left{
        flex-direction: column;
    }

    .team-details-wrapper .team-author-items.right{
        flex-direction: column-reverse;
    }

    .team-details-wrapper .team-author-items .thumb,
    .team-details-wrapper .team-author-items .content{
        width: 100%;
    }

    .team-details-wrapper .team-author-items .thumb{
        height: 312px;
    }
    .team-details-wrapper .team-author-items .thumb img{
        height: 100%;
        object-fit: cover;
        object-position: top;
    }
}

@media (max-width: 575px) {
    .team-details-wrapper .team-author-items .content h2 {
        font-size: 26px;
    }
}

.team-details-wrapper .team-author-items .content span {
    margin-bottom: 20px;
    display: inline-block;
}

@media (max-width: 575px) {
    .team-details-wrapper .team-author-items .content span {
        margin-bottom: 10px;
    }
}

.team-details-wrapper .team-author-items .content ul {
    padding: 14px 0;
}

@media (max-width: 1199px) {
    .team-details-wrapper .team-author-items .content ul {
        flex-wrap: wrap;
        gap: 15px;
        margin-bottom: 20px;
        margin-top: 20px;
        justify-content: center;
    }
}

.team-details-wrapper .team-author-items .content ul li {
    color: var(--header);
}

.team-details-wrapper .team-author-items .content ul li i {
    margin-right: 5px;
}

.team-details-wrapper .team-author-items .content ul li .color-star {
    color: var(--theme);
}

.team-details-wrapper .team-author-items .content .social-icon {
    margin-top: 40px;
    gap: 15px;
    position: relative;
    z-index: 9;
}

@media (max-width: 1199px) {
    .team-details-wrapper .team-author-items .content .social-icon {
        justify-content: center;
        margin-top: 30px;
    }
}

@media (max-width: 575px) {
    .team-details-wrapper .team-author-items .content .social-icon {
        margin-top: 20px;
    }
}

.team-details-wrapper .team-author-items .content .social-icon a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    display: block;
    color: var(--theme);
    transition: all 0.4s ease-in-out;
    text-align: center;
    background-color: transparent;
    border: 1px solid var(--theme);
}

.team-details-wrapper .team-author-items .content .social-icon a:hover {
    background-color: var(--theme);
    color: var(--white);
    border: 1px solid transparent;
}

.team-details-wrapper .details-info-items {
    padding: 80px 0;
    border-bottom: 1px solid var(--color-two);
}

@media (max-width: 767px) {
    .team-details-wrapper .details-info-items {
        padding: 50px 0;
    }
}

@media (max-width: 575px) {
    .team-details-wrapper .details-info-items {
        padding: 40px 0;
    }
}

.team-details-wrapper .details-info-items .info-content h2 {
    font-size: 30px;
    margin-bottom: 15px;
}

.team-details-wrapper .details-info-items .progress-wrap {
    margin-left: 30px;
}

@media (max-width: 991px) {
    .team-details-wrapper .details-info-items .progress-wrap {
        margin-left: 0;
    }
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items {
    width: 100%;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items:not(:last-child) {
    margin-bottom: 20px;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .pro-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .pro-head .title {
    font-size: 16px;
    color: var(--header);
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .pro-head .point {
    font-size: 16px;
    color: var(--header);
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .progress {
    background: var(--bg2);
    justify-content: flex-start;
    border-radius: 100px;
    align-items: center;
    position: relative;
    display: flex;
    height: 8px;
    width: 100%;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .progress-value {
    animation: load 3s normal forwards;
    border-radius: 0;
    background: var(--theme);
    height: 8px;
    width: 0;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .style-two {
    animation: load2 3s normal forwards;
}

.team-details-wrapper .details-info-items .progress-wrap .pro-items .style-three {
    animation: load3 3s normal forwards;
}

@keyframes load {
    0% {
        width: 0;
    }

    100% {
        width: 90%;
    }
}

@keyframes load2 {
    0% {
        width: 0;
    }

    100% {
        width: 70%;
    }
}

@keyframes load3 {
    0% {
        width: 0;
    }

    100% {
        width: 55%;
    }
}

/* COURSE PAGE - KIDSA TEMPLATE*/
.program-details-wrapper .program-details-items .details-image img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

.program-details-wrapper .program-details-items .details-content {
    margin-top: 40px;
}

.program-details-wrapper .program-details-items .details-content .post {
    background-color: var(--theme);
    color: var(--white);
    padding: 4px 15px;
    border-radius: 8px;
    display: inline-block;
    margin-bottom: 20px;
}

.program-details-wrapper .program-details-items .details-content h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .program-details-wrapper .program-details-items .details-content h2 {
        font-size: 26px;
    }
}

@media (max-width: 575px) {
    .program-details-wrapper .program-details-items .details-content h2 {
        font-size: 24px;
    }
}

.program-details-wrapper .program-details-items .details-content .details-author-area {
    display: flex;
    align-items: center;
    gap: 30px;
    border-top: 1px solid var(--color-two);
    border-bottom: 1px solid var(--color-two);
    padding: 20px 0;
    margin-bottom: 40px;
    margin-top: 30px;
}

@media (max-width: 575px) {
    .program-details-wrapper .program-details-items .details-content .details-author-area {
        flex-wrap: wrap;
        gap: 15px;
        margin-bottom: 20px;
        margin-top: 20px;
    }
}

.program-details-wrapper .program-details-items .details-content .details-author-area .author-items {
    display: flex;
    align-items: center;
    gap: 10px;
}

.program-details-wrapper .program-details-items .details-content .details-author-area .author-items img{
    width: 34px;
    height: 34px;
    border-radius: 50px;
    object-fit: cover;
}

.program-details-wrapper .program-details-items .details-content .details-author-area .author-items p{
    margin: 0;
}

.program-details-wrapper .program-details-items .details-content .details-author-area .class-list {
    display: flex;
    align-items: center;
    gap: 30px;
}

.program-details-wrapper .program-details-items .details-content .details-author-area .class-list li i {
    color: var(--theme);
}

.program-details-wrapper .program-details-items .details-content .list-items {
    margin-top: 20px;
}

.program-details-wrapper .program-details-items .details-content .list-items li:not(:last-child) {
    margin-bottom: 10px;
}

.program-details-wrapper .program-details-items .details-content .list-items li i {
    margin-right: 5px;
    color: var(--theme);
}

.program-details-wrapper .details-list-area {
    padding: 30px 40px;
    border-radius: 10px;
    position: relative;
    z-index: 9;
    border: 1px solid var(--color-two);
}

@media (max-width: 1199px) {
    .program-details-wrapper .details-list-area {
        padding: 30px 20px;
    }
}

@media (max-width: 991px) {
    .program-details-wrapper .details-list-area {
        padding: 30px 40px;
    }
}

.program-details-wrapper .details-list-area h3 {
    font-size: 24px;
    padding-bottom: 20px;
}

@media (max-width: 1199px) {
    .program-details-wrapper .details-list-area {
        margin-right: 0;
    }
}

@media (max-width: 991px) {
    .program-details-wrapper .details-list-area {
        margin-top: 0;
    }
}

.program-details-wrapper .details-list-area .details-list {
    margin-bottom: 30px;
}

.program-details-wrapper .details-list-area .details-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
    border-bottom: 1px solid var(--color-two);
}

.program-details-wrapper .details-list-area .details-list li span {
    font-weight: 600 !important;
    color: var(--header);
}

.program-details-wrapper .details-list-area .details-list li span i {
    color: var(--theme);
}

.program-details-wrapper .details-list-area .theme-btn {
    padding: 19px 40px;
}

@media (max-width: 1199px) {
    .program-details-wrapper .details-list-area .theme-btn {
        padding: 19px 25px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .program-details-wrapper .details-list-area .theme-btn {
        padding: 19px 40px;
        font-size: 16px;
    }
}

.program-details-wrapper .details-list-area .theme-btn.border-style {
    border: 1px solid var(--theme);
    color: var(--theme);
    background-color: transparent;
    padding: 18px 40px;
}

.program-details-wrapper .details-list-area .theme-btn.border-style::after,
.program-details-wrapper .details-list-area .theme-btn.border-style::before {
    background-color: var(--theme);
}

.program-details-wrapper .details-list-area .theme-btn.border-style:hover {
    color: var(--white);
}

.program-details-wrapper .details-list-area .social-icon {
    justify-content: center;
    gap: 15px;
    margin-top: 30px;
}

.program-details-wrapper .details-list-area .social-icon a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    display: block;
    color: var(--theme);
    transition: all 0.4s ease-in-out;
    text-align: center;
    background-color: transparent;
    border: 1px solid var(--theme);
}

.program-details-wrapper .details-list-area .social-icon a:hover {
    background-color: var(--theme);
    color: var(--white);
    border: 1px solid transparent;
}

.program-details-wrapper .program-author-items {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 30px;
    border: 1px solid var(--color-two);
    border-radius: 12px;
    margin-top: 23px;
}

@media (max-width: 1199px) {
    .program-details-wrapper .program-author-items {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
}

.program-details-wrapper .program-author-items .thumb {
    max-width: 370px;
}

.program-details-wrapper .program-author-items .thumb img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.program-details-wrapper .program-author-items .content {
    max-width: 700px;
}

@media (max-width: 1199px) {
    .program-details-wrapper .program-author-items .content {
        margin: 0 auto;
        text-align: center;
    }
}

.program-details-wrapper .program-author-items .content h2 {
    font-size: 30px;
    margin-bottom: 5px;
}

@media (max-width: 575px) {
    .program-details-wrapper .program-author-items .content h2 {
        font-size: 26px;
    }
}

.program-details-wrapper .program-author-items .content span {
    margin-bottom: 20px;
    display: inline-block;
}

@media (max-width: 575px) {
    .program-details-wrapper .program-author-items .content span {
        margin-bottom: 10px;
    }
}

.program-details-wrapper .program-author-items .content ul {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 50px;
    border-top: 1px solid var(--color-two);
    border-bottom: 1px solid var(--color-two);
    padding: 20px 0;
}

@media (max-width: 1199px) {
    .program-details-wrapper .program-author-items .content ul {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        gap: 20px;
    }
}

.program-details-wrapper .program-author-items .content ul li {
    color: var(--header);
}

.program-details-wrapper .program-author-items .content ul li i {
    margin-right: 5px;
}

.program-details-wrapper .program-author-items .content ul li .color-star {
    color: var(--theme);
}

.program-details-wrapper .program-author-items .content .social-icon {
    margin-top: 40px;
    gap: 15px;
    position: relative;
    z-index: 9;
}

@media (max-width: 1199px) {
    .program-details-wrapper .program-author-items .content .social-icon {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 575px) {
    .program-details-wrapper .program-author-items .content .social-icon {
        margin-top: 20px;
    }
}

.program-details-wrapper .program-author-items .content .social-icon a {
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    display: block;
    color: var(--theme);
    transition: all 0.4s ease-in-out;
    text-align: center;
    background-color: transparent;
    border: 1px solid var(--theme);
}

.program-details-wrapper .program-author-items .content .social-icon a:hover {
    background-color: var(--theme);
    color: var(--white);
    border: 1px solid transparent;
}